Subject: Re: Posters returned
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Wed, 22 Jan 2014 15:26:51 -0500

I got it updated and ready to ship out.  Much appreciated!  
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Wednesday, January 22, 2014 3:21 PM
To: Michael B 
Subject: RE: Posters returned

Hello,

New address for AZ Foot

2600 East Southern Avenue, Suite J-2
Tempe, AZ  85282

Thanks 

Cyndi

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, January 22, 2014 8:59 AM
To: Cynthia Mounday
Subject: Re: Posters returned

I reshipped the set to this address.  Let me know what you find out about the other.

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Wednesday, January 22, 2014 10:47 AM

To: Michael B 

Subject: RE: Posters returned

Hi Mike,

This is what they gave me...want to try the mailing address?? 

That is our physical address but our mailing address is:

8924 E. Pinnacle Peak Road

#G5-547

Scottsdale, AZ  85255

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, January 22, 2014 6:37 AM
To: Cynthia Mounday
Subject: Re: Posters returned

Hello Cyndi.

You are right.  I now remember calling them and speaking to them and having them spell out everything for me.  I asked specifically where does their US Mail get delivered and she mentioned something about UPS delivering to another address.  They may just be confused with the difference between US Mail and UPS.  It does say "Return to Sender, Unable to Forward".  Maybe they just moved?  Let me know what you find out.

Thank you,
Michael B
LLPS

From: Cynthia Mounday 

Sent: Tuesday, January 21, 2014 6:01 PM

To: Michael B 

Subject: RE: Posters returned

Hello,

That's funny because Koala-tee is the one you have highlighted with Mayerln name. I will double check but that's address we ship to.

Not sure about AZ Foot will need to check on that one too.

Will get back to you tomorrow.

Thanks 

Cyndi

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, January 21, 2014 2:29 PM
To: Cynthia Mounday
Subject: Posters returned

Hello Cyndi.

I received a couple sets of posters back today.  Can you please check on the addresses listed below and let me know if you have a better address for me to resend.

LAURA
KOALA-TEE BUILDING MAINTENANCE
16099 N 82ND ST #B4
SCOTTSDALE, AZ 85260

KAS
AZ FOOT SURGEONS
6200 S MCCLINTOK DR. #109
TEMPE, AZ 85283

Thank you,
Michael B
LLPS